Subject: [lojban] Re: cmavo for emphasis?

From: Jay F Kominek <[email-masked]>
Date: Mon, 23 Sep 2002 10:41:17 -0600

On Mon, Sep 23, 2002 at 05:35:35PM +0100, And Rosta wrote:
> Yes about {ba'e} as the emphasis marker. But what I said wasn;t
> irrelevant. Viktor asked "how do we express this", I said how, and
> Jay answered that users of the language wouldn't understand the
> usage. In a sense I was arguing that Jay's point was irrelevant,
> that what users will or won't understand doesn't tell us much about
> Lojban.

Users won't understand it because it is bloody well wrong, as you've
now noticed.

-- 
Jay Kominek <[email-masked]>
Tact is the ability to tell a man he has
an open mind when he has a hole in his head.